<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWrite"
    android:orientation="vertical"
    tools:context=".other.PostPatActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <EditText
            android:id="@+id/et_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:ellipsize="middle"
            android:gravity="top"
            android:hint="说点什么吧..."
            android:inputType="textMultiLine"
            android:maxHeight="@dimen/size_200"
            android:minHeight="@dimen/size_150"
            android:padding="@dimen/size_15"
            android:textColor="@color/colorMain"
            android:textColorHint="@color/colorGray"
            android:textSize="@dimen/text_14" />


        <LinearLayout
            android:id="@+id/ll_item_select_icon"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/size_15"
            android:paddingRight="@dimen/size_15">

            <com.rv.component.control.MyGridView
                android:id="@+id/rv_icon"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:listSelector="#00000000"
                android:numColumns="4" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_item_select_address"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:gravity="center_vertical"
            android:paddingTop="@dimen/size_10"
            android:paddingBottom="@dimen/size_10">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="@dimen/size_8"
                android:paddingBottom="@dimen/size_8"
                android:src="@drawable/campsite_icon_citylocation_hint" />

            <TextView
                android:id="@+id/tv_pat_address"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_5"
                android:layout_weight="1"
                android:maxLines="1"
                android:singleLine="true"
                android:text="您所在的位置"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_12" />

            <ImageView
                android:id="@+id/iv_item_delete"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/size_8"
                android:visibility="gone"
                android:src="@drawable/common_icon_circle_delete" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_1"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@color/colorLine" />
    </LinearLayout>

    <include layout="@layout/common_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_pat_ok"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_45"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginRight="@dimen/size_15"
            android:layout_marginBottom="@dimen/size_15"
            android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
            android:gravity="center"
            android:text="立即发布"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_14" />

    </LinearLayout>
</LinearLayout>